[Map483]
TrackName="Maps\483-RabocsiRing-RX\track-483"
Particles="Maps\483-RabocsiRing-RX\ps_RabocsiRingRX"
StageName="RabocsiRing RX"
Surface=0
Length=3.3
Author=Hlavi, klacix, Falcon, Atiwrc, Tibi
CountryCode=HU
SplashScreen="Maps\483-RabocsiRing-RX\483-RabocsiRingRX.dds"

Clouds=MyCustomClouds
StartClockMorning = 1000